html {overflow-x:hidden;overflow-y:auto;}
table {border:none;}
td {padding:0px;vertical-align:top;}
@media screen {
body {margin:15px;}
.bdy {background-attachment:fixed;margin:0 4px 0 0;scrollbar-face-color:#006CB1;scrollbar-highlight-color:#006CB1;scrollbar-3dlight-color:#7EBFE9;scrollbar-darkshadow-color:#000000;scrollbar-shadow-color:#006CB1;scrollbar-arrow-color:#FFFFFF;scrollbar-track-color:#007CD1;}
.t2,.t5 {background-image:url('gold.jpg');}
}
.t1 {margin:2px;}
.t2 {margin:10px;}
.t3 {margin:15px;}
.t4 {margin:1px;}
.t1 td {padding:10px;}
@media print {.t1 td {padding:0px;}}
.tab {width:100%;height:100%;}
.tab td {padding:0;vertical-align:top;}
@media print {
.tab {background-image:none;}
.tab_img {visibility:hidden;display:none;}
.tab_txt {width:100%;}
}
table.t_title {width:100%;}
table.t_title td {padding:0;}
table.t_title td.t_title {width:100%;vertical-align:top;padding-top:6px;}
#div_title {visibility:hidden;height:42px;margin-bottom:12px;}
#div_bottom {visibility:hidden;}
.end {width:100%;}
.end td {padding:0;vertical-align:bottom;}
.cr {text-align:right;width:100%;}
div {font-family:'Georgia',serif;font-size:15px;line-height:22px;color:#eee;}
a {text-decoration:none;}
@media screen {
.title,.left,.right,.cent,.copy {position:relative;left:0;top:0;margin:0;width:100%;}
.title_shd,.title_txt,.left_shd,.left_txt,.cent_shd,.cent_txt,.right_shd,.right_txt,.copy_shd,.copy_txt {position:absolute;left:0;top:0;width:100%;}
}
.left,.right,.cent,.copy {margin:0 2px 2px 0;}
.left,.right,.cent {margin-bottom:22px;}
.left_txt,.right_txt,.cent_txt,.copy_txt {margin:0 2px 2px 0;}
.left_shd,.right_shd,.cent_shd,.copy_shd {margin:2px 0 0 2px;}
.title_shd,.left_shd,.right_shd,.cent_shd,.copy_shd,.copy_shd a {color:rgb(70,90,125);}
.left,.right,.cent,.copy,.tab {background-repeat:no-repeat;}
.left,.left_txt,.left_shd {text-align:left;}
.right,.right_txt,.right_shd,.copy,.copy_txt,.copy_shd {text-align:right;}
.title,.title_txt,.title_shd,.cent,.cent_txt,.cent_shd {text-align:center;}
.title,.title_txt {color:#fff;}
h1 {font-size:17px;font-weight:normal;margin:0 0 6px 0;}
.title_txt {margin:0 2px 2px 0;}
.title_shd {margin:2px 0 0 2px;}
.copy,.copy_txt {color:#ff9;}
.copy_txt a,.copy_shd a {width:190px;}
.copy_txt a {color:#0dd;}
.copy_txt a:hover {color:#ff0;}
@media print {
div {color:#666;}
.title,.title_txt {color:#333;}
.copy_txt {color:#666;}
a.copy {visibility:hidden;display:none;}
.pic {visibility:hidden;display:none;}
.left_txt,.right_txt,.cent_txt {background-color:#fff;margin:0;}
.title_shd,.left_shd,.right_shd,.cent_shd,.copy_shd {visibility:hidden;display:none;}
.copy_txt {text-align:center;}
}
sup {font-size:90%}
ol {margin-bottom:0;margin-top:10px;font-family:Arial,sans-serif;font-size:13px;line-height:22px;}
#mst {width:100%;margin-bottom:22px;visibility:hidden;}

/* Copyright RLE ICT,2005-2008 */
